{
  "resilientApp": {
    "unitType": {
      "home": {
        "title": "Tipos de Unidade",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo Tipo de Unidade",
        "createOrEditLabel": "Criar ou editar Tipo de Unidade",
        "notFound": "Nenhum Unit Types encontrado"
      },
      "created": "Um novo Tipo de Unidade foi criado com o identificador {{ param }}",
      "updated": "Tipo de Unidade com identificador {{ param }} foi actualizado",
      "deleted": "Tipo de Unidade com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Tipo de Unidade {{ id }}?"
      },
      "detail": {
        "title": "Tipo de Unidade"
      },
      "id": "ID",
      "name": "Nome",
      "description": "Descrição",
      "valueType": "Tipo de Valor",
      "version": "Version",
      "unit": "Unidade",
      "help": {
        "version": "Record version for concurrency control."
      }
    }
  }
}
